require 'chunky_png'
require 'sinatra'
require 'sinatra/reloader' if development?

get '/' do
  redirect to('/index.html')
end

get '/image' do
  content_type 'image/png'
  image = ChunkyPNG::Image.new(100, 100, ChunkyPNG::Color('white'))
  image.rect(0, 0, 99, 99, ChunkyPNG.Color('green'))
  image.rect(24, 24, 74, 74, ChunkyPNG.Color('red'), ChunkyPNG.Color('red'))
  image.to_blob
end
